title: 'Position papers'
sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          type: text
          required: true
          validate:
            - required
      -
        handle: content
        field:
          type: markdown
          localizable: true
      -
        handle: file
        field:
          mode: list
          restrict: false
          allow_uploads: true
          show_filename: true
          max_files: 1
          display: File
          type: assets
          icon: assets
          listable: hidden
          instructions_position: above
          container: assets
  sidebar:
    display: Sidebar
    fields:
      -
        handle: slug
        field:
          type: slug
          localizable: true
      -
        handle: date
        field:
          type: date
          required: true
          validate:
            - required
